# lua-salt

## install

    luarocks install lua-salt

## usage

    % > lua
    Lua 5.1.5  Copyright (C) 1994-2012 Lua.org, PUC-Rio
    > salt = require('salt')
    > print(salt:gen(8))
    POT3CfKg
